<?

class set{
	public $db;
	function __construct($db){
		$this->db=$db;
	}

	function exp($id,$exp){
		$us=$this->db->fetch("SELECT * FROM `users` WHERE `id`=?",array($id));
		$update=$this->db->query("UPDATE `users` SET `exp`=? WHERE `id`=?",array($us['exp']+$exp,$id));
	}
	function silver($id,$silver){
		$us=$this->db->fetch("SELECT * FROM `users` WHERE `id`=?",array($id));
		$update=$this->db->query("UPDATE `users` SET `silver`=? WHERE `id`=?",array($us['silver']+$silver,$id));
	}
}
?>

